<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Color composer</title>
</head>
<body>
    <div id="color" class="color"></div>
    <div class="pannel">
        <label for="red_range">Red</label>
        <input id="red_range" type="range" min="0" max="255" value="0">
        <input class="monitor" readonly value="0">
        <label for="green_range">Green</label>
        <input id="green_range" type="range" min="0" max="255" value="0">
        <input class="monitor" readonly value="0">
        <label for="blue_range">Blue</label>
        <input id="blue_range" type="range" min="0" max="255" value="0">
        <input class="monitor" readonly value="0">
    </div>
    <script src="main.js"></script>
</body>
</html>